Subject: [nvo3] Call for Agenda Items for NVO3 at IETF86

From: Benson Schliesser <[email-masked]>
Date: Thu, 14 Feb 2013 20:31:55 -0500

NVO3 Participants -

The NVO3 WG is scheduled for a meeting during the upcoming IETF-86 
meeting in Orlando. The session is scheduled for Monday 11-Mar-2013 
during Afternoon Session I (1300-1530), in Caribbean 5. Please see 
https://datatracker.ietf.org/meeting/86/agenda.html for more details.

All contributors that wish to present during this meeting must send a 
request to the chairs ([email-masked]) by Tuesday 26-Feb-2013.

Agenda time will be allocated per the chairs' discretion. Priority will 
be given to discussions of active WG drafts and drafts related to our 
milestones.

Please note that the cut-off for individual version 00 drafts is Monday 
18-Feb-2013, and the cut-off for >00 drafts is 25-Feb-2013. See 
http://www.ietf.org/meeting/cutoff-dates-2013.html#IETF86 for more 
details on these dates.

Cheers,
-Benson & Matthew